build/autoconf/android.m4
0b147c3f682be92d6e05205a275cc86432122f1a
created 2013-03-15 16:28 +1300
pushed 2013-03-16 22:12 +0000
Paul Adenot Paul Adenot - Bug 850713 - Bump the required NDK version to 9. r=blassey.bugs,mh+mozilla
a712a8e5434f12217680dfd1e7054015d16f49fb
created 2013-01-14 09:35 -0500
pushed 2013-01-14 22:27 +0000
Kartikaya Gupta Kartikaya Gupta - Bug 828660 - Try to autodetect the compiler version in the android NDK. r=glandium
d3848ee8c9dab8dfd136b08bd1ee05421710d5d1
created 2012-12-19 11:49 +0900
pushed 2012-12-19 19:30 +0000
Makoto Kato Makoto Kato - Bug 802527 - Support Android NDK r8b for x86 android build. r=glandium
7f785ec19024ddb5cbb760da3b5c602ab657ef76
created 2012-11-06 09:41 -0800
pushed 2012-11-16 17:06 +0000
Surith Thekkiam Surith Thekkiam - Bug 807423 - Support use of GNU libstdc++ on Android. r=ted
1c065e36b49d3c7150e13ca6d8df9c9b42daceaf
created 2012-11-13 14:20 -0500
pushed 2012-11-13 23:58 +0000
Vladimir Vukicevic Vladimir Vukicevic - no bug; fix configure.in message on Android to not be lies and give useful info; r=sparky
3510028ef83b04bc7a641fc1ed2c2d151f65385e
created 2012-11-09 11:07 -0800
pushed 2012-11-10 01:34 +0000
Wes Johnston Wes Johnston - Bug 810398 - Update support library error message to be clearer. r=blassey
258b1c1d0d20c851f5706d916e911812674e6b85
created 2012-11-08 07:45 -0800
pushed 2012-11-09 00:52 +0000
Wes Johnston Wes Johnston - Bug 759041 - Bring in Android compatibility libraries. r=blassey
8ebff09111721de58b091e4e35c9f46af415fc93
created 2012-09-29 00:49 -0700
pushed 2012-09-29 16:32 +0000
Gregory Szorc Gregory Szorc - Bug 795499 - Export ANDROID_CPU_ARCH via AC_SUBST. r=glandium
9ae5f9ed9a33d02b5e4ce577d116766af3adf3b2
created 2012-08-06 12:06 +0900
pushed 2012-08-06 14:40 +0000
Makoto Kato Makoto Kato - Bug 780072 - default value of android api version should be 9 on x86 or mipsel. r=glandium
03f1fdde213775c09ccfa8827ee9d682928b0443
created 2012-06-22 18:33 +0200
pushed 2012-06-23 12:36 +0000
Mike Hommey Mike Hommey - Bug 767024 - Allow dependentlibs.py to work when cross-compiling for Android on OSX. r=khuey
a78601d88586dfae6ce4a8b1912413cdb3b57c14
created 2012-06-11 08:10 +0200
pushed 2012-06-12 09:45 +0000
Mike Hommey Mike Hommey - Bug 759115 - Move Android SDK/NDK checks in build/autoconf/android.m4, and bump minimum Android SDK API level we require to 14 for mobile/android. r=ted
less more (0) tip